» Ubuntu » Paket

Error

two or more packages specified (libreoffice-writer2xhtml oneiric)